/**
 * 收费系统
 * @date 2022-03-04
 * @author 何华东
 */
class Enums {

    /**
     * 示例函数fun1
     * @param parameters
     */
    async fun1(parameters: any): Promise<String> {
        return "OK"
    }

}

export {Enums}